Subject: [Tigers] Recent Auction reaction??

From: Peter and Bonnie MacDonald <[email-masked]>
Date: Thu, 28 Aug 2014 15:50:21 -0700

I was discussing the auction results with a local Tiger owner who is well
connected in the car world. I was told that Peter Klutt, who owns Legendary
Motor Cars in Ontario(of TV show fame)  not only had a Mk 1 Tiger for
sale($90,000?) but  also acquired a MkII that was now for sale.

Apparently, after the auctions in Monterey, they disappeared from his "cars
for sale" list and has plans to take them to the next major auction.

He is also advertising in the UK mags - if you bought the August Classic &
Sports Car with the Mediterranean Blue Tiger on the cover, you will find his
ad on pg 85.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]